.backgroundsection {
  background-image: url('../images/back_pr.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 1000px;
}

.body {
  background-color: #f3f3f3;
}

.centerblock {
  color: #cecece;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 0%;
}


